/* Стиль для таблицы для ввода телефона */
.phoneTable {
    width: 30em;
    margin: 0px;
}

.phoneTable td {
    padding-right: 10px;
    padding-top: 0px;
}

.phoneTable td:first-child {
	width: 14em;
}

.secTdCol .phoneTable {
    margin-left: 20px;
    margin-top: 0px;
}

/* Стиль для таблицы дат с, по в фильтре */
.dateTable {
    width: 30em;
    margin: 0px;
}

.dateTable td {
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    white-space: nowrap;
}

.secTdCol .dateTable {
    margin-left: 20px;
}

.dateTable .datepicker {
    width: auto;
}

/* отступы для группы кнопок свеху/снизу, интервал между кнопками*/
.wrapButton {
    margin: 15px 0;
}

.wrapButton a {
    margin-right: 10px;
}

.attachAgencyToFounder h2, .founderRequest h2 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.perp-settings-low-organization-popup table.mainVariant table {
    margin-top: 0px;
}

body.iframe {
    background: #FFFFFF;
}

#attachment {
    border-collapse: collapse;
    margin-top: 10px;
    margin-bottom: 20px;
}

.agencyDocumentTab .TableInfoPart {
    margin-bottom: 20px;
}

/* модификация стилей комбобокса */
.combobox_button {
    padding: 0 !important;
}

.secTdCol p .combobox {
    width: 100%;
    float: left;
	padding-right: 31px;
}

.secTdCol p .combobox #login{
	width:100%;
}

.parameterSearch p.login {
    padding-right: 41px;
}

div.serviceInfo table {
    margin-bottom: 20px;

}


a.backButton {
    background: url(../images/blue_btn_back.jpg) no-repeat top right;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    *display: inline;
    zoom: 1;
    font: bold 12px Arial;
    height: 26px;
    padding-left: 7px;
    padding-right: 5px;
    padding-top: 5px;
    text-decoration: none;
}

.iconLevelUp {
    background: url("../images/icon_5.gif") no-repeat top left;
    display: inline-block;
    height: 16px;
    margin: 0 8px 0 0;
    vertical-align: middle;
    width: 16px;
}

.header-file {
    background-color: #ABC6DD;
    padding-bottom: 5px;
    padding-top: 5px;
    font-weight: bold;
    padding-left: 5px;
}

.stateServiceList .parameterSearch select {
    width: 78%;
}

.stateServiceList  .dynatree-ico-c span.dynatree-icon {
    background: none;
}

.serviceView .consumerList {
    padding: 15px;
}

.serviceView .consumerCategory input[type=text] {
    width: 80%;
}

.stateServiceList #modelServiceTree {
    overflow: hidden;
}

.consumerList .consumerName {
    width: 95%;
}

.stateServiceList .btnBox {
    margin-top: 20px;
}

.bl #stat-list.stat-list .lbl {
    width: 145px;
    height: 90px;
    padding-left: 100px;
    /*padding-right: 45px;*/
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

.bl #stat-list.stat-listAnalitics a {
    height: 70px;
}

.chart_box {
    height: 11px;
    width: 11px;
    vertical-align: middle;
    display: inline-block;
    background-color: green;
    text-align: center;
}


.top10_caption {
    margin-left: 30px;
    color: #898989;
    font-weight: bold;
    font-size: x-small;
}

.sortableTable th.sortable {
    color: #fff !important;
}

.sortableTable th.sortable a {
    color: #fff !important;
    text-decoration: underline;
}

.sortableTable th.sortable.order1 a,
.sortableTable th.sortable.sorted.order1 a {
    background: #5F686F url("../images/sort-ascending-icon.png") no-repeat right center;
    *display: inline-block;
    padding: 0px 16px 0px 0px;
}

.sortableTable th.sortable.order2 a,
.sortableTable th.sortable.sorted.order2 a {
    background: #5F686F url("../images/sort-descending-icon.png") no-repeat right center;
    *display: inline-block;
    padding: 0px 16px 0px 0px;
}

.foiStatistic .tableHead th, table.foiStatistic td {
    text-align: center;
}

@media print {
    input.forPrint {
        display: none;
    }
}

.protocolErgul h1, .protocolErgul h2 {
    text-align: center;
    color: #4A4A4A;
}

.protocolErgul .otherVariant {
    margin: 40px 0;
    width: 80%;
}

.protocolErgul .diffList, .protocolErgul .diffList td, .protocolErgul .diffList th {
    border: solid 1px;
    padding: 5px;
    background: none;

}

.protocolErgul .diffList .rowNumber {
    text-align: center;
}

.protocolErgul .diffList {
    margin-bottom: 30px;
}

.protocolErgul  .btnBox {
    margin: 30px 0;
    text-align: center;
}

.protocolErgul  .btnBox .submitBtn {
    margin-right: 30px;
}

.protocolErgul  .text {
    margin: 10px 0;
}

.showHintConteiner {
    position: relative;
}

.hintText {
    display: inline-block;
    font-size: 12px;
    font-family: Arial, serif;
    font-weight: bold;
    /*position: absolute !important;*/
    top: -5px;
    left: 1px;
    cursor: help;
}

textarea.errorRed {
    color: #4A4A4A;

}

.alignCenter {
    text-align: center;
}

.dynatree-node {
    zoom: 1;
}

.validationErrors {
    color: #4a4a4a;
    padding-left: 0px;
    padding-bottom: 25px;
}

.validationErrors span.validationErrorsTip {
    font-style: italic;
    color: #4a4a4a;
}

.validationErrors ul {
    padding-left: 30px;
    font-weight: normal;
    padding-top: 5px;
    list-style: circle;
}

.validationErrors ul li {
    padding-left: 0px;
}

.validationErrors .errors *, .validationErrors .errors {
    color: red;
}

.validationErrors .warnings *, .validationErrors .warnings {
    color: #008000;
}

.validationErrors .errorsHead, .validationErrors .warningsHead {
    font-weight: bold;
    font-style: italic;
    padding-top: 5px;
}

.validationErrors .validationList {
    padding-left: 25px;
    padding-bottom: 25px;
}

.faqBaseBlock .faqBox .expandFaq ul {
    padding-left: 20px;
}

.faqBaseBlock .faqBox .expandFaq ul li {
    list-style-type: disc;
}

.faqBaseBlock .faqBox .expandFaq ol {
    padding-left: 20px;
}

.faqBaseBlock .faqBox .expandFaq ol li {
    list-style-type: decimal;
}

.faqBaseBlock .faqBox .answerFaq ul {
    padding-left: 20px;
}

.faqBaseBlock .faqBox .answerFaq ul li {
    list-style-type: disc;
}

.faqBaseBlock .faqBox .answerFaq ol li {
    list-style-type: decimal;
}

a.changeView {
    background: #ebeae3 url(../images/change_view.png) no-repeat 7px 6px;
    padding: 3px 10px 5px 25px;
}

#results-container #result-elements table {
    min-width: 0;
}

#results-container #result-elements table tr.colorBg td {
    background: none;
}

#aboutPopup {
    width: 620px;
}

body.noBackground {
    background: none;
    height: auto;
}

div.popupBody {
    padding: 10px;
}

div#aboutPopup p {
    margin: 10px 0 0 0;
    font-size: 14px;
}

.questionTable td{
    vertical-align: top;
    padding-bottom: 10px;
}
.questionTable td.secTdCol{
    padding-right: 5px;
}

.questionTable  p.phoneCode{
    margin-right: 20px;
}
div#messageSent{
    width: 500px;
    text-align: center;
}

td.bodyPlaceholder{
    display: block;;
    width: 12px;
}

.region-selecter .region-select{
    width: 200px;
}
.refreshLink{
    text-decoration: underline;
    white-space: nowrap;
}

#search-tabs a, #footer #links-wrapper a, #banners-container #banners-wrapper a, #profile a{
    text-decoration: none;
}

#agency .drop{
    width:80px;
}

.parameterSearch .secTdCol img.ui-datepicker-trigger{
    margin: 0px;

}
.sortUp, .sortDown, .foiStatistic #kladrName{
    white-space: nowrap;
    margin-right: 5px;
}

.leftColInfo a.showRssHint{
    margin-left: 20px;
}
td.colorBoxTd{
    padding-left:0;
    padding-right: 0;
}

img.imgChoose{
    display: inline-block!important;
}
.alignR{
    text-align: right;
    padding-right:1px;
}

.jquery-msgbox-wrapper {
	font-size: 18px !important;
}

.linkBars{
    text-align: right;
    padding-right: 25px;
}
.linkBars img {
    vertical-align: middle;
}

.dataXMP {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
}

.msButton { cursor: pointer; }

.document-result-title{
	color:#1d6d98;
	font-size:14px;
	line-height:22px;
	text-decoration:underline;
}

.compareStatus .differentStatus{width: 37%;}

.compareYears .compareSelect {width:100px;float:left; clear: none; display: inline-block;margin-left: 10px;}
.compareYears span {float:left;clear:none;display:inline-block;padding:3px 15px 0 10px;}
.compareYears .compareSelect {text-align: left;}
.compareYears .compareSelect span.select{width: 100px; height: auto;}
.compareYears .compareSelect select.yearsSelect{ width: 112px;margin-left: 0px!important;}

.hrefWithUnderline{text-decoration: underline; color: #2073B3;}
.hrefWithUnderline:hover{text-decoration: none;}

.chartBlock select.combo {line-height:normal; line-height: 20px!important; height: 20px!important;}

#settingsForm table.parameterSearch {
    width: 251px;
}

.parameterSearch td.secTdCol {
    position: relative;
    left: 0;
    top: 0;
}

#settingsForm .parameterSearch tr:first-child + tr > td:first-child,
#addRecipient .parameterSearch tr:first-child + tr > td:first-child {
    width: 199px;
}

#addRecipient .parameterSearch tr:first-child + tr + tr > td:first-child {
    padding-top: 9px;
    vertical-align: top;
}

#settingsForm .parameterSearch .secTdCol .errorRed2,
#addRecipient .parameterSearch .secTdCol .errorRed2{
    width: 200px;
    white-space: normal;
}

#settingsForm .parameterSearch tr:first-child + tr > td:first-child + td {
    width: 252px;
}

#settingsForm .parameterSearch tr:first-child + tr > td:first-child + td > p {
    position: relative;
    padding-right: 35px;
    *padding-right: 15px;
    white-space: nowrap;
}

#settingsForm .parameterSearch tr:first-child + tr > td:first-child + td + td {
    width: 0;
}

#settingsForm .parameterSearch .textField,
#addRecipient .parameterSearch .textField {
    width: 200px;
}

#settingsForm .parameterSearch .showHint {
    display: block;
    position: absolute;
    top: 3px;
    _top: 0px;
    *top: 3px;
    right: 13px;
    *right: 0px;
    margin-left: 5px;
    width: 18px;
    height: 18px;
}
#settingsForm .parameterSearch .showHint, #settingsForm .parameterSearch .showHint * {
    font-size: 0;
    line-height: 0;
}

#settingsForm .parameterSearch tr:first-child + tr > td:first-child,
#addRecipient .parameterSearch tr:first-child + tr > td:first-child {
    padding-top: 9px;
    vertical-align: top;
}

#settingsForm .parameterSearch tr:first-child + tr > td:first-child > label,
#addRecipient .parameterSearch tr:first-child + tr > td:first-child > label {
    width: 164px;
    white-space: nowrap;
}

#settingsForm .parameterSearch .showHintConteiner .hintText img {
    margin: 0;
    padding: 0;
    vertical-align: bottom;
    width: 18px;
    height: 18px;
}

#settingsForm .parameterSearch tr:first-child + tr + tr > td:first-child + td > p {
    padding-right: 36px;
    *padding-right: 30px;
    *position:relative;
    *left: -12px;
}

#addRecipient .parameterSearch tr:first-child + tr + tr + tr > td:first-child + td  > p {
    *position:relative;
    *left: -12px;
}

#settingsForm .parameterSearch td .submitBtn:first-child + .submitBtn {
    margin-right: 0px;
}

#settingsForm .parameterSearch .textField {
    width: 200px;
}

.regional .secTdCol .errorRed {
    width: auto;
}

.regional .submitBtn .errorRed {
    width: auto;
}

.wrongFormatWarning {
    color: red;
}